Bug 860737 - saslauthd does not create kerberos ticket for imap
saslauthd does not create kerberos ticket for imap
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cyrus-sasl (Show other bugs)
6.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Petr Lautrbach
BaseOS QE Security Team
: Reopened
Depends On: 506709
Blocks: 1036818
  Show dependency treegraph
 
Reported: 2012-09-26 11:27 EDT by David Spurek
Modified: 2015-03-02 00:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 506709
: 1036818 (view as bug list)
Environment:
Last Closed: 2014-02-06 04:55:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 David Spurek 2012-09-26 11:28:48 EDT
Same problem as on rhel 5, reproducer in external tracker. 

Version-Release number of selected component (if applicable):
cyrus-sasl-2.1.23-13.el6
cyrus-imapd-2.3.16-6.el6_2.5
krb5-server-1.9-33.el6
Comment 2 RHEL Product and Program Management 2012-09-26 11:29:09 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 3 RHEL Product and Program Management 2013-10-13 20:25:12 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 4 David Spurek 2014-02-06 04:55:49 EST
Closing as notabug after discussion with devel. It doesn't make sense trying imtest without kerberos ticket. Original reproducer for rhel5 tried this scenario, but it was wrong. 

If I firstly get kerberos ticket then imtest works with GSSAPI.

Note You need to log in before you can comment on or make changes to this bug.